# Function isValidTimeZone

- isValidTimeZone(timeZone): boolean

- Checks that a given time zone is valid.

  #### Parameters

  - timeZone: string

    The IANA tz database identifier of the target time zone, e.g. "America/Vancouver", "Pacific/Fiji". See http://www.iana.org/time-zones and https://en.wikipedia.org/wiki/List_of_tz_database_time_zones.

  #### Returns boolean

  True if the time zone is valid and false if not.